RubyGems Navigation menu

appium_flutter_finder 0.2.0

Finder for appium-flutter-driver

Versions:

  1. 0.2.0 - January 27, 2021 (7 KB)
  2. 0.1.1 - December 29, 2019 (7 KB)
  3. 0.1.0 - December 29, 2019 (7 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler >= 1.17
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • Kazuaki Matsuo

    SHA 256 checksum:

    fbfc19f41a0066642d57d0c217d8ff5a4ea4014a2d9504573c85b821cfa2d683

    Total downloads 25,132

    For this version 22,828

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.4

    Links: